[setup]
AppTitle      =  口袋妖怪绿宝石萌版
;----------------中文版
Version       =  
Ename         =  kdyglbsmb
AppName       =  VisualBoyAdvance.exe
SoftId        =  93262
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 绿宝石萌版.gba
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2015/7/20 9:24:31 
RunNum        =25
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
